Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- A : INT_PROTO_STRUCT , PROTO_STRUCT
- a : MATRIX_2D , QUAD_COEFFS
- acceptable_choice_found_ : tesseract::LanguageModel
- accepted_match_count : tesseract::DocQualCallbacks
- activation_ : tesseract::Neuron
- active_dawgs : tesseract::DawgArgs , tesseract::LanguageModelDawgInfo
- adapted : ScoredClass , tesseract::ViterbiStateEntry
- AdaptedTemplates : tesseract::Classify
- adaption_word_number : tesseract::TesseractStats
- AdjustFactor : VIABLE_CHOICE_STRUCT
- alignment : tesseract::AlignedBlobParams
- all_caps : TO_ROW
- AllConfigsOff : tesseract::Classify
- AllConfigsOn : tesseract::Classify
- alloc_wgt_cnt_ : tesseract::NeuralNet
- AllProtosOff : tesseract::Classify
- AllProtosOn : tesseract::Classify
- Alpha : CHISTRUCT
- alpha_pattern_ : tesseract::Trie
- alphanum_pattern_ : tesseract::Trie
- alt_choices : WERD_RES
- alt_cnt_ : tesseract::AltList
- alt_cost_ : tesseract::AltList
- alt_states : WERD_RES
- alt_tag_ : tesseract::AltList
- Ambigs : PERM_CONFIG_STRUCT
- ambigs_debug_level : tesseract::CCUtil
- Angle : INT_PROTO_STRUCT , PROTO_STRUCT
- AngleEnd : TABLE_FILLER , FILL_SPEC
- AngleStart : TABLE_FILLER , FILL_SPEC
- applybox_debug : tesseract::Tesseract
- applybox_exposure_pattern : tesseract::Tesseract
- applybox_learn_chars_and_char_frags_mode : tesseract::Tesseract
- applybox_learn_ngrams_mode : tesseract::Tesseract
- applybox_page : tesseract::Tesseract
- ascrise : TO_ROW
- associate_stats : tesseract::ViterbiStateEntry
- assume_fixed_pitch_char_segment : tesseract::Wordrec
- auto_encoder_ : tesseract::NeuralNet
- average_interword_space : tesseract::RowInfo
- avg_cost : tesseract::BestPathByColumn
- AvgVariance : STATISTICS